<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [casino](./bitburner.moneysource.casino.md)

## MoneySource.casino property

**Signature:**

```typescript
casino: number;
```
